﻿.main-overlay,
.result-overlay-body {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    display: none;
    position: absolute;
}

    .main-overlay > div,
    .result-overlay-body > div {
        /*max-height: 810px;*/
        width: 1240px;
        margin: 0 auto;
        padding: 0;
        position: relative;
    }

.overlay-top-margin {
    margin-top: 95px !important
}

.overlay-background {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 50;
    display: none;
    position: fixed;
    background-color: rgb(40, 40, 40);
    background-color: rgba(40, 40, 40, 0.9);
}

.close-button {
    width: 35px;
    height: 35px;
    line-height: 30px;
    text-align: center;
    position: absolute;
    display: block;
    color: rgb(255, 255, 255);
    background-color: rgb(0, 116, 197);
    -webkit-border-radius: 36px;
    -moz-border-radius: 36px;
    -ms-border-radius: 36px;
    -o-border-radius: 36px;
    border-radius: 36px;
}

    .close-button:before {
        top: 7px;
        left: 16px;
        width: 4px;
        /*height: 21px;*/
        content: "";
        position: absolute;
        cursor: pointer;
        background: rgb(255, 255, 255);
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    .close-button:after {
        top: 7px;
        left: 16px;
        width: 4px;
        /*height: 21px;*/
        content: "";
        position: absolute;
        cursor: pointer;
        background: rgb(255, 255, 255);
        -webkit-transform: rotate(-135deg);
        -moz-transform: rotate(-135deg);
        -ms-transform: rotate(-135deg);
        -o-transform: rotate(-135deg);
        transform: rotate(-135deg);
    }

/*OVERLAY STYLE FOR AVALEHT.ASPX*/
.overlay-input-wrapper {
    top: 297px;
    left: 733px;
    width: 320px;
    position: absolute;
}

.overlay-input-text {
    width: 266px;
    line-height: 33px;
    padding-left: 12px;
    margin-bottom: 10px;
    color: rgb(18, 16, 0);
    background-color: rgb(255, 255, 255);
}

.captcha-help {
    margin-left: 106px;
}

.overlay-input-checkbox {
    width: 17px;
    height: 17px;
    margin-right: 7px;
    margin-top: -3px;
    background-color: rgb(255, 255, 255);
    border: 1px solid rgb(40, 40, 40);
}

    .overlay-input-checkbox:after {
        content: "";
        width: 17px;
        height: 17px;
        display: inline-block;
        position: absolute;
        background-image: url("../Img/unChecked.png");
    }

.overlay-checkbox-wrapper {
    color: rgb(255, 255, 255);
    margin-top: 29px;
}

.overlay-checkbox-wrapper-2 {
    color: rgb(255, 255, 255);
    margin-top: 10px;
}

#isikukood, #kinnistu, #omanik, #kehtetu_omanik, #oigustatud_isikud, #algus, #lopp, #doc-kinnistu-nr, #doc-aadress, #captcha-Help-Block, #kasutajaOverlay {
    position: absolute;
    width: 310px;
}

    #isikukood h4, #kinnistu h4, #omanik h4, #kehtetu_omanik h4, #oigustatud_isikud h4, #algus h4, #lopp h4, #doc-kinnistu-nr h4, #doc-aadress, #captcha-Help-Block h4, #kasutajaOverlay h4 {
        margin-bottom: 10px;
    }

#captcha-Help-Block {
    top: -140px;
    left: 508px;
}

#isikukood {
    top: -140px;
    left: 55px;
}

#kinnistu {
    top: 210px;
    left: 350px;
}

#omanik {
    top: 380px;
    left: 350px;
}

#kehtetu_omanik {
    top: 200px;
    left: -35px;
}

#oigustatud_isikud {
    top: 203px;
    left: 325px;
}

.overlay-body .close-button {
    top: 253px;
    left: 1012px;
}

/*OVERLAY STYLE FOR RESULT PAGES*/
.result-overlay-body .overlay-input-wrapper {
    top: 170px;
    left: 235px;
    width: 932px;
    /*height: 90px;*/
    /*padding: 24px 21px;*/
    position: absolute;
}

.result-overlay-body .overlay-input-text:first-child {
    width: 775px;
    /*height: 30px;*/
    line-height: 32px;
    padding-left: 12px;
    margin-bottom: 10px;
    color: rgb(18, 16, 0);
    background-color: rgb(255, 255, 255);
}

.result-overlay-body .overlay-input-text {
    width: 208px;
    /*height: 30px;*/
    line-height: 32px;
    margin-right: 10px;
    padding-left: 12px;
    margin-bottom: 12px;
    color: rgb(18, 16, 0);
    background-color: rgb(255, 255, 255);
}

.result-overlay-body .overlay-checkbox-wrapper {
    top: 24px;
    left: 490px;
    position: absolute;
    color: rgb(255, 255, 255);
}

.result-overlay-body .overlay-checkbox-wrapper-2 {
    top: 43px;
    left: 638px;
    position: absolute;
    color: rgb(255, 255, 255);
}

.result-overlay-body #isikukood,
.result-overlay-body #kinnistu,
.result-overlay-body #omanik,
.result-overlay-body #kehtetu_omanik,
.result-overlay-body #oigustatud_isikud {
    position: absolute;
    width: 200px;
}

    .result-overlay-body #isikukood h4,
    .result-overlay-body #kinnistu h4,
    .result-overlay-body #omanik h4,
    .result-overlay-body #kehtetu_omanik h4,
    .result-overlay-body #oigustatud_isikud h4 {
        margin-bottom: 10px;
    }

.result-overlay-body #isikukood {
    top: 310px;
    left: 459px;
}

.result-overlay-body #kinnistu {
    top: 40px;
    left: 229px;
    width: 500px;
}

.result-overlay-body #omanik {
    top: 310px;
    left: 229px;
}

.result-overlay-body #kehtetu_omanik {
    top: 310px;
    left: 709px;
}

.result-overlay-body #oigustatud_isikud {
    top: 310px;
    left: 939px;
}

.result-overlay-body .close-button {
    top: 204px;
    left: 147px;
}

/*OVERLAY STYLE FOR HISTORY AND DOCUMETN*/
.document-overlay-body {
    top: -3px;
}

    .history-overlay-body .close-button,
    .document-overlay-body .close-button {
        top: 180px;
        left: 178px;
    }

    .history-overlay-body .overlay-input-wrapper,
    .document-overlay-body .overlay-input-wrapper {
        top: 181px;
        left: 248px;
        width: 700px;
        /*height: 90px;*/
        /*padding: 24px 21px;*/
        position: absolute;
    }

    .history-overlay-body .overlay-input-text,
    .document-overlay-body .overlay-input-text {
        width: 325px;
        /*height: 30px;*/
        line-height: 31px;
        margin-right: 10px;
        padding-left: 12px;
        margin-bottom: 12px;
        color: rgb(18, 16, 0);
        background-color: rgb(255, 255, 255);
    }

        .history-overlay-body .overlay-input-text:before {
            content: "";
            width: 19px;
            /*height: 20px;*/
            margin-left: 293px;
            margin-top: 6px;
            position: absolute;
            display: inline-block;
            background: url("../Img/Kalender.png") no-repeat;
        }

#algus {
    top: 40px;
    left: 247px;
}

#lopp {
    top: 40px;
    left: 594px;
}

#kasutajaOverlay {
    top: 265px;
    left: 594px;
}

#kasutajaOverlayTekst {
    margin-top: 70px;
}

/*OVERLAY STYLE FOR DOCUMENT*/
.document-overlay-body .overlay-input-text:first-child {
    width: 148px;
}

.document-overlay-body .overlay-input-text:last-child {
    width: 501px;
}

#doc-kinnistu-nr {
    top: 262px;
    left: 247px;
    width: 400px;
}

#doc-aadress {
    top: 40px;
    left: 418px;
    width: 400px;
}

    #doc-aadress > p {
        margin-top: 10px;
    }


/*LINES*/
.line,
.line:before,
.line:after {
    position: absolute;
    background-color: #AAA;
    content: "";
    display: inline-block;
}

#isikukood > .line {
    top: 6px;
    left: -13px;
    width: 2px;
    height: 180px;
}

    #isikukood > .line:before {
        top: 0;
        left: 0;
        height: 2px;
        width: 5px;
    }

    #isikukood > .line:after {
        bottom: 0;
        left: 0;
        height: 2px;
        width: 5px;
    }

#captcha-Help-Block > .line {
    top: 12px;
    left: -13px;
    width: 2px;
    height: 180px;
}

    #captcha-Help-Block > .line:before {
        top: 0;
        left: 0;
        height: 2px;
        width: 5px;
    }

    #captcha-Help-Block > .line:after {
        top: 178px;
        left: 0;
        height: 2px;
        width: 30px;
    }

#kinnistu > .line {
    top: 6px;
    left: 320px;
    width: 2px;
    height: 136px;
}

    #kinnistu > .line:before {
        top: 0;
        left: -50px;
        height: 2px;
        width: 50px;
    }

    #kinnistu > .line:after {
        bottom: 0;
        left: 0;
        height: 2px;
        width: 40px;
    }

#DropDownHelp {
    top: 300px;
    left: 235px;
    position: absolute;
}

    #DropDownHelp > .line {
        top: -42px;
        left: 88px;
        width: 2px;
        height: 38px;
    }

        #DropDownHelp > .line:before {
            top: 0;
            left: -50px;
            height: 0;
            width: 0;
        }

        #DropDownHelp > .line:after {
            bottom: 0;
            left: 0;
            height: 0;
            width: 0;
        }

#omanik > .line {
    top: 10px;
    left: 280px;
    width: 80px;
    height: 2px;
}

#kehtetu_omanik > .line {
    top: -107px;
    left: 76px;
    width: 2px;
    height: 75px;
}

    /*#kehtetu_omanik > .line:before {
        bottom: 0px;
        left: 0px;
        height: 2px;
        width: 5px;
    }*/

    #kehtetu_omanik > .line:after {
        top: 0;
        left: 0;
        height: 2px;
        width: 5px;
    }

#oigustatud_isikud > .line {
    top: -105px;
    left: 75px;
    width: 2px;
    height: 75px;
}

    /*#oigustatud_isikud > .line:before {
        bottom: 0px;
        left: -70px;
        height: 2px;
        width: 70px;
    }*/

    #oigustatud_isikud > .line:after {
        top: 0;
        left: -5px;
        height: 2px;
        width: 5px;
    }


/*Lines for result pages*/
.result-overlay-body #isikukood > .line {
    top: -50px;
    left: 102px;
    width: 2px;
    height: 30px;
}

    .result-overlay-body #isikukood > .line:before {
        height: 0;
        width: 0;
    }

    .result-overlay-body #isikukood > .line:after {
        height: 0;
        width: 0;
    }

.result-overlay-body #kinnistu > .line {
    top: 78px;
    left: 105px;
    width: 2px;
    height: 32px;
}

    .result-overlay-body #kinnistu > .line:before {
        height: 0;
        width: 0;
    }

    .result-overlay-body #kinnistu > .line:after {
        height: 0;
        width: 0;
    }

.result-overlay-body #omanik > .line {
    top: -50px;
    left: 105px;
    width: 2px;
    height: 30px;
}

.result-overlay-body #kehtetu_omanik > .line {
    top: -50px;
    left: 107px;
    width: 2px;
    height: 30px;
}

    .result-overlay-body #kehtetu_omanik > .line:before {
        height: 0;
        width: 0;
    }

    .result-overlay-body #kehtetu_omanik > .line:after {
        height: 0;
        width: 0;
    }

.result-overlay-body #oigustatud_isikud > .line {
    top: -50px;
    left: 28px;
    width: 2px;
    height: 30px;
}

    .result-overlay-body #oigustatud_isikud > .line:before {
        height: 0;
        width: 0;
    }

    .result-overlay-body #oigustatud_isikud > .line:after {
        height: 0;
        width: 0;
    }

/*Lines for history page*/
#algus > .line,
#lopp > .line {
    top: 102px;
    left: 150px;
    width: 2px;
    height: 30px;
}

#kasutajaOverlay > .line {
    left: 150px;
    width: 2px;
    height: 30px;
}

/*Lines for document pages*/
#doc-kinnistu-nr > .line {
    top: -41px;
    left: 78px;
    width: 2px;
    height: 30px;
}

#doc-aadress > .line {
    top: 102px;
    left: 234px;
    width: 2px;
    height: 30px;
}

.main-overlay .container {
    width: 735px;
    margin: 20px auto;
    top: 245px;
    position: relative;
}

    .main-overlay .container .search-help {
        width: 500px;
    }


    .main-overlay .container .close-button1 {
        margin-top: 10px;
        text-align: center;
        line-height: 31px;
        width: 35px;
        height: 35px;
        cursor: pointer;
        color: rgb(255, 255, 255);
        background-color: rgb(0, 116, 197);
        -webkit-border-radius: 36px;
        -moz-border-radius: 36px;
        -ms-border-radius: 36px;
        border-radius: 36px;
    }

.history-overlay-body {
    top: -4px;
}

.result-overlay-body #SubCaptureHelpBox {
    top: 39px;
    left: 940px;
    position: absolute;
}

    .result-overlay-body #SubCaptureHelpBox .line {
        height: 30px;
        width: 2px;
        position: absolute;
        left: 68px;
        top: 80px;
    }

.result-overlay-body.withSubCapture .overlay-input-text:first-child {
    width: 665px;
}

.display-block {
    display: block;
}

.display-none {
    display: none;
}
